﻿.EditFlagPubblica
{
    display: block;
    float: left;
    padding-top: 10px;
}

.titleEditIntro
{
    width: 120px;
    vertical-align: top;
    font-weight:bold;
}




body
{
}

.RicercaMusei
{
    display: block;
    float: left;
    padding-top: 10px;
    margin-bottom: 50px;
}

.Btn_Back
{
    clear: both;
}

.Btn_Back li
{
	list-style-type: none;
}


.both
{
    float: none;
}
.c_title
{
}
/* ================================================== */
.Dettagli_sx
{
    float: left;
    width: 58%;
    margin-right: 2%;
	display: inline;
}

.Dettagli_sx UL
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.Dettagli_sx UL LI
{
    list-style-type: none;
    padding-bottom: 3px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.Dettagli_sx UL LI P
{
    list-style-type: none;
    padding-bottom: 10px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

UL.Dettagli_sx LI A
{
    display: block;
}
#dnn_ctr382_View_Catalogo1_DataPager1 A
{
    width: 20px;
}

.Dettagli_dx
{
    float: right;
    width: 38%;
	display: inline;
}
.Dettagli_sxdx
{
    float: left;
    width: 96% !important;    
}
.titolo_Dettagli_sxdx
{
    font-weight: bold;
    font-size: 11px;
}

/* ================================================== */
.ElencoMusei UL
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    width: 96%;    
}
.ElencoMusei UL LI
{
    list-style-type: none;
}

.divEmptyElencoMusei
{
    width: 96%;    
}
/* ================================================== */
.Pager
{
    text-align: center;
    margin: auto;
    width: 400px;
}
/* ================================================= */
.DropDown
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    border: solid 1px #000 !important;
}

.ButtonClass
{
    border: solid 1px #000000;
    background-color: Black;
    color: White;
	cursor: pointer;
}
/* ================================================== */
.Didascalia
{
    font-size: 10px;
	font-style: normal;
}

.rowFiltri
{
    width: 100%;        
}

.cellFiltri
{
    float: left;
    margin: 3px 0px 5px 0px;
}

.divProv
{
	width: 88px;	
}

.divCom
{
	width: 270px;	
}

.divTipo
{
    width: auto;
	text-align: right;	
}

.center
{
    margin-top: 10px;
    text-align: center;      
}

.navTabs
{
    height: 22px;
    padding-top: 8px;
    text-align: center;
    border: 1px solid #000000;
    margin-bottom: 10px;
}

/*INSIDEMENU*/

#insidemenu
{
	margin: 0 0 10px 0;
	padding: 5px 0 5px 0;
    width: 620px;
	float: left;
	border-bottom: #000 1px solid;
}

#insidemenu ul
{
	margin: 0;
	padding: 0;
    list-style-type: none;
}

#insidemenu li
{
	margin: 0 2px 1px 0;
	float: left;
}

#insidemenu a
{
    font: bold 11px "Arial" , Helvetica, sans-serif;
	color: #000;
	padding: 0;
	text-decoration: none;
}

#insidemenu a:hover
{
	color: #990000;
}

#insidemenu li a.current
{
	color: #990000;
	padding: 0 3px 0 0;
	float: left;
}

/*END INSIDEMENU*/

/* ================================================== */

.tableDettaglioOperaGallery
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px !important;
}


.tableDettaglioOperaGallery  td p
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px !important;
}

.tableDettaglioOperaGallery td
{
    vertical-align: top;    
	text-align: justify;
}

.descDettaglioOperaGallery 
{
    width: 80px;
    font-weight: bold;
    text-align: right !important;
}

/* ================================================== */
.imgItinerario
{
    width: 220px;
    border: none;
    margin: 10px 0 5px 0;
}

.didaImgItinerario
{
    width: 220px;
    font-style: normal;
    font-size: 10px;
    margin: 0 0 10px 0;
}

.Intro
{
	text-align: Justify;
    width: 610px !important;
	margin-top: 5px;
	margin-bottom: 15px;
}

.Intro span
{
	display: inline-block;
    width: 610px !important;
}

.Gallery
{
        margin-left: 80px;
    /*
        scrollbar-base-color: #9999cc;
        scrollbar-arrow-color: white;
        scrollbar-track-color: #ccccff;
        scrollbar-shadow-color: black;
        scrollbar-lightshadow-color: black;
        scrollbar-darkshadow-color: gray;
        scrollbar-highlight-color: white;
    scrollbar-3dlight-color: black;*/
}
    
.thumb_Container
{
        overflow: auto;
        width: 500px;
        height: 120px;
        text-align: center;
        white-space: nowrap;
}
.thumb_Container .sel
{
        border: solid 1px red;
}
.img_Thumbs
{
        margin: 1px;
}


.Gallery
{
		margin: 0px;
		width: 580px !important;
}
.Gallery table
{
		margin: 0px;
		width: 580px !important;		
}
.img_BigBground
{
    /* 		height: auto !important; 		border: 2px solid green; 	*/
}
.img_Big
{
    /* 		border: 2px solid red !important; 	*/
}
/* CATALOGO */
.boxResults
{
        float: left;
        padding-bottom: 20px;
        width: 600px; /*padding-left: 40px;*/
}
.boxResults ul li
{
        display: block;
        width: 150px; /* height: 250px; */
        float: left;
        text-align: left; /* border-bottom: 1px dotted #a0a0a0; */
}
.boxResults ul li input
{
        /* height:330px; */
}
    
.boxResults ul li TD
{
    padding: 10px 0px 10px 0px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-transform: capitalize; /*text-transform: uppercase;*/
}
.boxResults ul li TABLE
{
    width: 100%;
}
.boxResults ul li div hr
{
    /*color: transparent;*/
        height: 0px;
        border-bottom: 1px dotted #b0b0b0;
}
.rowCatDetails
{
    height: 50px;
    width: 90%;
        border-bottom: 1px dotted #A0A0A0;
        vertical-align: top;
}
/* ================================================== */
